Bug 37717 - RP3 GUI connection trouble
RP3 GUI connection trouble
Status: CLOSED DUPLICATE of bug 37716
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-25 22:04 EDT by E Blaufuss
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-25 22:04:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description E Blaufuss 2001-04-25 22:04:03 EDT
I use rp3 to dial up and connect to my ATT worldnet acct.
rp3 -i ppp0 will start the GUI, and I click the button to connect.
Modem connects and network is configured properly.  Problem is
with GUI.  It does not recognize it is now connected, and
does not show link usage.  A button click again does not disconnect,
but tries again to connect.
Comment 1 Jeremy Katz 2001-04-26 12:24:22 EDT

*** This bug has been marked as a duplicate of 37716 ***

Note You need to log in before you can comment on or make changes to this bug.